#! /bin/sh
#
# Name: get_current_delivery_number.s
#
# Description: Reads the current "active" delivery_number from the 
#              delivery_number DB table.  Uses CDBS_SERVER and CDBS_DB env vars
#              to locate the database.
#
# Called by:   many other scripts
#
#----------------------------------------------------------------------------
isql -S$CDBS_SERVER << EOF
use $CDBS_DB
go
select value from delivery_number
go
